{
  "about": {
    "license": "GPL-2",
    "license_family": "GPL2",
    "summary": "Display of maps.  Projection code and larger maps are in separate packages ('mapproj' and 'mapdata')."
  },
  "build": {
    "rpaths": [
      "lib/R/lib/",
      "lib/"
    ]
  },
  "package": {
    "name": "r-maps",
    "version": "3.1.0"
  },
  "requirements": {
    "build": [
      "r-base",
      "posix",
      "m2w64-toolchain"
    ],
    "run": [
      "r-base"
    ]
  },
  "source": {
    "fn": "maps_3.1.0.tar.gz",
    "url": [
      "http://cran.r-project.org/src/contrib/maps_3.1.0.tar.gz",
      "http://cran.r-project.org/src/contrib/Archive/maps/maps_3.1.0.tar.gz"
    ]
  },
  "test": {
    "commands": [
      "\"%R%\" -e \"library('maps')\""
    ]
  }
}